Support » Plugin: Preorders for WooCommerce » Not possible to activate plugin

  • Resolved rulei1974

    (@rulei1974)


    Hi,

    Are receiving the following error when I try to activate plugin:

    “Oops! looks like WooCommerce is disabled. Please, enable it in order to use WooCommerce Pre-Orders.”

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Not possible to activate plugin’ is closed to new replies.